﻿@charset "utf-8";
/*
*@Description: 通用样式
*@Author: ly
*@Create: 2019年9月1日
*@Update:2019年12月28日 18:49:44
*/
*,::after,::before {box-sizing: border-box;}
html{line-height: 1.15;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-ms-overflow-style: scrollbar;-webkit-tap-highlight-color: transparent}
body{color:#444444; font-size:16px; font-family:Microsoft YaHei,Simsun,SimHei,Arial; -webkit-text-size-adjust:none;}
body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, textarea, ul{ padding:0; margin:0;}
li, ol, ul{ list-style:none;}
img{ border:none; border:0; max-width:100%;}
a{ text-decoration:none; color: inherit; noline:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#0970c3;text-decoration:none;}
button, input, select, textarea {font-family: inherit; font-size:1em;}
.conTxt p{line-height:2;font-size:16px;color:#333}
#conTxt p{line-height:2;font-size:16px;color:#333 }



.clear,.clearfix{*zoom:1}
.clear:before,.clearfix:before,.clear:after,.clearfix:after{display:table;line-height:0;content:""}
.clear:after,.clearfix:after{clear:both}
.main{padding: 0 10px;overflow: hidden}
.container{ max-width:1200px; margin:0 auto; clear:both;position: relative;}
.container:after {clear: both;}
.container:after, .container:before {display:table;content: "";}

.boxsizing_c{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
.mb30{margin-bottom: 30px;}
.mb20{margin-bottom: 20px;}
.mt30{margin-top: 30px;}
.mt20{margin-top: 20px;}
.pb20{padding-bottom: 20px;}
.fl{float: left;}
.fr{float: right;}

.hid{display: none !important;}
.show{display: block !important;}
.text-ellipsis{ overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.mobile{display: none;}

.bg-green{background-color: #15c2b0;}
.bg-blue{background-color: #0199e4;}
.bg-red{background-color: #e04672}
.bg-gray{background-color: #f8f8f8}

.color-green{color: #15c2b0;}
.color-blue{color: #25a1ef;}
.color-red{color: #db285b;}
.color-orange{color: #fa6800;}
.color-green2{color: #52a004;}

.table-row{display: table;}

.border{border: 1px solid #ddd;}
.border-b{border-bottom: 1px solid #ddd;}

/* head */
.head .color-line{font-size:0;margin-bottom:4px}
.head .color-line li{display:inline-block;width:33.333%;height:3px}
.head .head-links a{font-size:14px;margin:0 5px}
.head .head-links .icon-weizhi{color:red}
.head .logo{margin-top:15px;text-align:center;float:left}
.head-links .fr { margin-right: 30px;}
.head .head-nav{margin-top:15px;float:right}
.head .head-nav ul li{display:inline-block;position:relative}
.head .head-nav ul li::after{display:block;content:"";height:15px;width:2px;background-color:#ccc;position:absolute;top:40px;right:0}
.head .head-nav ul li:last-child::after{content:none}
.head .head-nav ul li a{font-size:18px;display:inline-block;padding:0 35px;font-weight:700;vertical-align:middle;line-height:90px;background:url(../images/head_nav_bg.png) no-repeat 4px 90px;}
.head .head-nav ul li a:hover,.head .head-nav ul li.active a{background-position-y:30px}
.head .head-nav ul .li2 a{background-position-x:-115px}
.head .head-nav ul .li3 a{background-position-x:-245px}
.head .head-nav ul .li4 a{background-position-x:-375px}
.head .head-nav ul .li5 a{background-position-x:-495px}
.head .head-nav ul .li1 a:hover,.head .head-nav ul .li1.active a{color:#008be3}
.head .head-nav ul .li2 a:hover,.head .head-nav ul .li2.active a{color:#15c2b0}
.head .head-nav ul .li3 a:hover,.head .head-nav ul .li3.active a{color:#db285b}
.head .head-nav ul .li4 a:hover,.head .head-nav ul .li4.active a{color:#fa6800}
.head .head-nav ul .li5 a:hover,.head .head-nav ul .li5.active a{color:#52a004}
.container.pc{margin-bottom: 10px;}
.container.m-head.mobile{padding: 0;}
.m-head .m-logo {text-align: center;position: relative;padding: 25px 0;}
.m-head .m-logo img{height: 60px;}
.m-head .m-logo .m-head-user{background: #eee;border-radius: 50%; padding: 5px; width: 30px;height: 30px;position: absolute;right: 10px;top: 0;bottom: 0;margin: auto 0;}
.m-head .m-logo .iconfont{font-size: 20px;}
.m-head .m-head-nav{background-color:#0c7bd5 ;padding: 20px 20px;}
.m-head .m-head-nav ul{display: flex;justify-content: space-between ;}
.m-head .m-head-nav li a{color: #fff;font-size: 18px;}
.m-head .m-head-nav .active a{color: yellow;}


.search{background:url(../images/search_bg.png) no-repeat center;text-align:center;height:360px}
.search .search-bar{margin:55px auto 15px;width:720px;border-radius:5px;overflow:hidden;position:relative;}
.search .search-bar select{border:none;height:50px;line-height:50px;width:124px;background:#fff;border-right:1px solid #e5e5e5;overflow:hidden;padding:0 8px;font-size:16px;cursor:pointer;position:absolute;left:0;color:#555;}
.search .search-bar input.search-text{border:none;height:50px;line-height:50px;font-size:16px;vertical-align:text-bottom;padding:10px 90px 10px 10px;width:100%;}
.search .search-bar .search-submit{border:none;height:50px;line-height:50px;color:#fff;width:85px;cursor:pointer;position:absolute;right:0;top:0;background:#0cadd5;background:-webkit-linear-gradient(left,#15c2b0 ,#0396fd);background:linear-gradient(to right,#15c2b0 ,#0396fd);}
.search .search-bar .search-submit .iconfont{font-size:18px;margin-right:6px;}
.search .search-words{color:#fff}
.search .search-words a{color:#fff;padding:0 15px;position:relative;cursor:pointer;}
.search .search-words a:after{content:"";display:block;width:2px;height:16px;background-color:#fff;position:absolute;right:0;top:4px;}
.search .search-words a:last-child::after{content:none;}
.search .search-links{margin-top:36px;}
.search .search-links ul>li{display:inline-block;margin-left:20px;position:relative;}
.search .search-links li:first-child{margin-left:0;}
.search .search-links .search-links-tit{width:124px;height:85px;background-color:#fff;border-radius:5px;position:relative;cursor:pointer;}
.search .search-links .search-links-tit .iconfont{font-size:46px;}
.search .search-links .hover-show{ position:absolute;top:82px;left:0;right:0;background-color:#fff;border-bottom-left-radius:5px;border-bottom-right-radius:5px;z-index:2;}
.search .search-links .hover-show li{line-height: 40px;height: 0;overflow: hidden; transition:all .3s;}
.search .search-links .hover-show li a{display:block;color:inherit;border-top:1px solid #f5f5f5;padding: 0 5px;}
.search .search-links .hover-show li:hover{background-color:#f1f1f1;}
.search .search-links ul>li:hover .hover-show{box-shadow:0 8px 10px 0 rgba(0,0,0,.2);}
.search .search-links ul>li:hover .hover-show li{height: 41px;}

/* 通用选项卡 */
.tab-links{padding-bottom: 15px;overflow-y: hidden;overflow-x: auto;}
.tab-links ul{width:100%;height:40px;line-height:40px;background:#f3f3f3;white-space: nowrap;}
.tab-links ul li{display: inline-block;/* float:left;width:25%; */background:#f3f3f3;text-align:center;font-size:18px;position:relative;cursor:pointer;line-height: 40px;min-width: 65px;padding: 0 15px;}
.tab-links ul li a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.tab-links ul span.more{float:right;color:#888;padding-right:10px;line-height:inherit;padding:0 5px;}
.tab-links ul li.on ,.tab-links ul li:hover {background:#60a8e5;color:#fff;}
.tab-links ul li a:hover{color: #fff;}
.tab-links ul li.on:after,.tab-links ul li:hover:after{content:" ";position:absolute;top:100%;left:50%;margin-left:-5px;border-width:5px;border-style:solid;border-color:#60a8e5 transparent transparent transparent;}

/* 通用信息列表 */
.common-list li{line-height:36px;overflow:hidden;padding:0 90px 0 25px;position:relative;}
.common-list li:before{content:"";width:4px;height:4px;background-color:#ddd;position:absolute;margin: auto 0; top:0;bottom: 0; left:6px;/* border: 3px solid #fff; */transition: all .3s;}
.common-list li a{float:left;max-width:100%;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.common-list li a:hover{text-decoration:none;}
.common-list li .time{position:absolute;right:5px;top:0;color:#999;font-size:14px;}
.common-list li:hover::before{background-color:#0199e4;border-color: #c7e8f9;}
.common-list li:hover .time{color: #0199e4;}
/* 通用信息列表-长 */
.common-list-long li{line-height:40px;padding:0 90px 0 25px;position:relative;transition:background-color .3s ease;/* border-bottom: #f1f1f1 1px solid; */}
.common-list-long li:before{content:"";width:4px;height:4px;background-color:#ddd;position:absolute;margin: auto 0; top:0;bottom: 0; left:6px;transition: all .3s ease;}
.common-list-long li a{display: inline-block;max-width: 100%; white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;vertical-align: middle;}
.common-list-long li a:hover{text-decoration:none;}
.common-list-long li .time{position:absolute;right:5px;top:0;color:#999;font-size:14px;}
.common-list-long li:hover{background-color: #f5f7fa;}
.common-list-long li:hover::before{background-color:#0199e4;/* border-color: #c7e8f9; */}
.common-list-long li:hover .time{color: #0199e4;}

.common-list-5line li:nth-child(5n){ margin-bottom: 40px;}
.common-list-5line li:nth-child(5n)::after{content: '';position: absolute;height: 1px;background-color:#e5e5e5; bottom: -20px;left: 25px;right: 0;}
/* 通用信息列表 图标样式  */
.common-list-icon li{float: left;width: 25%;padding: 0 1%;margin-bottom: 15px;text-align: center;}
.common-list-icon li a{font-size: 14px;}
.common-list-icon li a img{width: 50px;height: 50px;transition: all .2s;border-radius: 50%;}
.common-list-icon li a .iconfont {display: block;font-size: 32px;width: 50px;line-height: 50px;margin: 0 auto;border-radius: 50%;color:#55a5df;transition: all .2s;}
.common-list-icon li a span {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;}
.common-list-icon li a:hover .iconfont{background: #55a5df; color: #fff;}
.common-list-icon li a:hover img{transform: scale(1.1);}
/* 通用信息列表 块状样式 */
.common-list-block li{float: left;width: 25%;padding: 0 1%;margin-bottom: 15px;}
.common-list-block li a{display: block;line-height: 40px;text-align: center; border: 1px solid  #e1e1e1; white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;transition: all .3s;}
.common-list-block li a:hover{border-color: #60a8e5;background: #60a8e5;color: #fff;}
/* 通用信息列表 箭头样式  */
.common-list-arr li{width:20%;float: left;padding:0 10px 0 20px;line-height:36px; background:url(../images/arrow.png) no-repeat left center;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-bottom:10px;}
.common-list-arr li a{position: relative;}
.common-list-arr li a:after{content: '';position: absolute;width: 0;bottom: -3px;left: 0;height: 1px;background: #60a8e5;transition: all .3s;}
.common-list-arr li a:hover:after{width: 100%;}
/* 通用信息列表 点点样式 */
.common-list-dot li{float: left;width: 25%;padding:10px;position: relative; white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.common-list-dot li:before{content: "";position: absolute;left: 0;top: 50%;margin-top: -2px;width: 4px;height: 4px;background: #9A9999;}

/* url_方块样式分页 */
.content .pagediv {text-align:center;clear:both;overflow:hidden;margin:20px auto;min-width:320px;}
.content .pagediv a,.content .pagediv  .cur{font-size:14px;display:inline-block;*display:inline;zoom:1;border:1px solid #E1E1E1;padding:0px 12px;margin:0 3px 5px 0;line-height:30px;height:30px;}
.content .pagediv a:hover {border:1px solid #0199e4;text-decoration:none;color:#fff;}
.content .pagediv .cur{background:#0199e4;border:1px solid #0199e4;color:#fff !important;font-weight:bold;border-radius: 3px;}
.content .pagediv input {margin:0 4px;background:#fff;border:0 solid #E1E1E1;text-align:center;padding:0 4px;outline:none;}
.content .pagediv input[type=text] {width: 30px;}
.content .pagediv .disabled {pointer-events:none;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}


/*page分页*/
.pagediv{ clear:both; padding:10px 0; text-align:center; color:#666666; font-size:14px;}
.pagediv a{color:#666666;}
.pagediv .pagination_index_last *{vertical-align:middle\9;}
.pagediv .arrow{margin:0 2px 5px;}
.pagediv .arrow a, .pagediv .index_num, .pagination_index_last a{ display:inline-block; padding:0 10px; line-height:30px; border:#dfdfdf 1px solid; border-radius:3px; transition: all .2s; -webkit-transition: all .2s;
	background: #f1f1f1;
	background: -webkit-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -o-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -moz-linear-gradient(#ffffff 10%, #f1f1f1);
	background: linear-gradient(#ffffff 10%, #f1f1f1);
}
.pagediv .index_num{ border-color:#60a8e5; background:#60a8e5; color:#fff;}
.pagediv .index_num a{display:inline; padding:0; background:none; color:#fff; border:none;}
.pagediv a:hover{background:#60a8e5; border-color:#60a8e5; color:#fff; text-decoration:none;}
.pagination_index_last{ padding-left:15px;}
.pagination_index_last a{font-weight:bold;}
#pagination_input{width:40px; margin:0 2px; height:28px; border:#dfdfdf 1px solid; background:#fff; text-align:center; border-radius:3px;}




/* 底部 */
.footer{ font-size: 14px; margin: 0 auto;padding: 10px 0 20px 0;background-color:#3f3f3f ;}
.footer .footer-links{text-align: center;padding-bottom: 10px;border-bottom: 1px solid #4a4848;}
.footer .footer-links li{display: inline-block;color: #888;}
.footer .footer-links li a{    display: block;padding: 0 20px;border-left: 2px solid #5b5b5b;}
.footer .footer-links li:first-child a{border-left: none;}

.footer  .footer-cont{padding-left: 200px;margin-top: 20px;position: relative;}
.footer .footer-jiucuo{position: absolute;left: 0;top: 20px;}
.footer .footer-jiucuo span{display:inline-block; vertical-align: middle;}
.footer .footer-copyright{color: #eee;line-height: 30px;vertical-align: middle;}
.footer .footer-phone{vertical-align: middle;color: #d2d2d2;position: absolute;right: 200px;top: 20px;}
.footer .footer-phone .iconfont{font-size: 50px;}
.footer .footer-phone div{display: inline-block;}
.footer .footer-phone h3{font-size: 24px; line-height: 22px;font-weight: 300;white-space: nowrap;}
.footer .footer-phone h4{white-space: nowrap;font-weight: 300;}
.footer .footer-wechat{vertical-align: middle;text-align: center;color: #eee;position: absolute;right: 0;top: 0;}

/* 侧边工具条 */
.footer .footer-tool {position:fixed;top:26%;right:-1px;z-index:99;}
.footer .footer-tool ul li {position:relative;margin:3px 0;border-bottom-left-radius:5px;border-top-left-radius:5px;background-color:#efefef;}
.footer .footer-tool ul li a {text-align:center;display:block;width:48px;line-height:48px;height:48px;transition:all .3s;}
.footer .footer-tool ul li a:hover{text-decoration: none;}
.footer .footer-tool ul li a i {color:#888;font-size:24px;vertical-align: middle;}
.footer .footer-tool ul li  span {box-sizing: content-box;white-space: nowrap; text-align: left;position: absolute;font-size: 16px;top: 0;right: 0;padding: 0 10px;width: 0;height: 48px;line-height: 48px;background-color: #0199e4;border-radius: 5px;color: #fff;z-index: -1;transition: width 300ms;visibility: hidden;}
.footer .footer-tool ul li:hover span {visibility:visible;width:110px;}
.footer .footer-tool ul li:hover {background-color:#0199e4;color:#fff;}
.footer .footer-tool ul li:hover i{color:#fff;}
.footer .footer-tool ul li .tool-img {visibility:hidden;position:absolute;right:40px;top: 0; opacity:0;filter:alpha(opacity=100);box-shadow:-2px 5px 16px 0px rgba(1,153,228,0.54);-webkit-transition:opacity 0.5s ease-in-out;-moz-transition:opacity 0.5s ease-in-out;-o-transition:opacity 0.5s ease-in-out;transition:opacity 0.5s ease-in-out;transition:all .5s;}
.footer .footer-tool ul li .tool-img img{max-width: 150px;}
.footer .footer-tool ul li:hover .tool-img {visibility:visible;opacity:1;filter:alpha(opacity=100);right:50px;}
/* 面包屑导航 */
.breadCrumb{border-bottom: 1px solid #ddd;padding: 10px;margin-bottom: 20px;line-height: 1.6;}

.banner{height: 200px;background: url(../images/banner.png) no-repeat center;overflow: hidden;}
.banner .container{height: 100%;}
.banner .banner-search{ height: 48px;width: 90%;max-width: 400px;padding-right: 85px; border-radius: 5px;overflow: hidden;position: absolute;right: 0;top: 50%;margin-top: -24px;}
.banner .banner-search input{border: none;height: 48px;line-height: 48px;}
.banner .banner-search input[type=text]{width: 100%; padding:5px 20px;border: none;}
.banner .banner-search input[type=submit],
.banner .banner-search input[type=button]{width: 85px;padding-left: 28px;color: #fff;font-size: 16px;vertical-align: text-bottom;position: absolute;right: 0;top: 0; background: url(../images/search_btn_bg.png) no-repeat left;cursor: pointer;}

.Voice-Voicer-Container{margin-left: 605px !important;}

@media (max-width: 1280px) {
    /* .container,.aboutus_nav,.aboutus{width: 1180px} */
}

@media (min-width:991px) {
	/* .pc{display: block;} */
}

@media (max-width:992px){
	.head .head-nav,.head .logo{float:none;text-align:center}
}

@media (max-width:768px){
body{font-size: 14px;}
.pc{display: none;}
.mobile{display: block;}
.col-sm{width: 100% !important;float: none !important;}
.container{width:100%;padding-left:1%;padding-right: 1%;}
/* 
.head .head-links{display:none;}
.head .head-links .fl,.head .head-links .fr{float:none;}
.head .logo img{height:60px;}
.head .head-nav ul{display:flex;justify-content:space-between;padding:0 3%}
.head .head-nav ul li a{background:0 0;line-height:30px;display:block;padding:0;font-size:18px}
.head .head-nav ul li::after{content:none;}
 */
.search{background:#f5f5f5;height:auto;}
.search .container{padding-bottom: 0;}
.search .search-bar{width:90%;margin-top:20px;    box-shadow: 0 0 5px #c0c0c0;}
.search .search-bar select{width:100px;}
.search .search-bar .search-submit{width:70px;}
.search .search-bar .search-submit .iconfont{font-size: 28px;}
.search .search-bar .search-submit span{display: none;}
.footer .footer-links li{padding: 6px 0;}
.footer .footer-links li a{border-left: none;}
.footer .footer-cont{padding: 0;text-align: center;}
.footer .footer-phone,
.footer .footer-copyright,
.footer .footer-jiucuo,
.footer .footer-wechat{position: static;margin-bottom: 20px;}
.footer .footer-jiucuo{margin-bottom: 0;}
.footer .footer-tool {top: 80%;}
.footer .footer-tool ul li{display: none;}
.footer .footer-tool ul #goToTop span{display: none;}

.banner{height: auto;background: #f5f5f5;}
.banner .container{padding: 10px;}
.banner .banner-search{box-shadow: 0 0 5px #c0c0c0;position: relative;top: 0;left: 0;margin:10px auto;border-radius: 5px;}
.common-list-block li{width: 50%;margin-bottom: 10px;}
.common-list-arr li{width: 50%;}
.common-list-long li:before{top: 10px;margin: 0;background-color: #999;}
.common-list-long li{line-height: 1.6;padding-right: 0;margin-bottom: 10px;}
.common-list-long li a{white-space: normal;display: initial;}
.common-list-long li .time{position: static;margin-left: 20px;}
.common-list-dot li{width: 50%;}
.tab-links ul li{font-size: 16px;}
.common-list-icon li{width: 25%;}
}
.common-entry{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.common-entry li {
    width: 31.5%;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border: 1px solid #e6e6e6;
    text-align: center;
    margin-bottom: 15px;
    margin-right: 2.6%;
}
.common-entry li:nth-child(3n){margin-right: 0;}

@media (max-width:640px){
    table{width:100%!important;word-break: initial;}
	table tr td{width: 100%;word-wrap: break-word!important; white-space: pre-line;}
.common-entry li, .common-entry li:nth-child(3n){width:48%;margin-right: 4%;}
 .common-entry li:nth-child(2n){margin-right: 0;}
}
